Bug 1123746 - zookeeper filename typo
Summary: zookeeper filename typo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: CR2
: One-off release
Assignee: Vikram Goyal
QA Contact: Radovan Synek
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 07:34 UTC by Toshiya Kobayashi
Modified: 2018-12-06 17:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22697, Installation Guide-6.0-1 Build Date: 30-06-2014 16:47:31 Topic ID: 22666-592476 [Latest]
Last Closed: 2014-11-03 01:39:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Toshiya Kobayashi 2014-07-28 07:34:51 UTC
Title: Setting up a cluster

Describe the issue:

Filename Typo.

cp zoo_sample.conf zoo.conf

Suggestions for improvement:

cp zoo_sample.cfg zoo.cfg

Comment 1 Vikram Goyal 2014-07-29 04:24:00 UTC
Thanks Toshiya.

I have made the change in the name of the files. When the docs are built next, I will provide the link for verification.

Moving this to MODIFIED.

Comment 4 Radovan Synek 2014-08-25 07:05:23 UTC
Verified with BPMS-6.0.3.ER1


Note You need to log in before you can comment on or make changes to this bug.